@charset "utf-8";
/* CSS Document */

.text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #294876;
	text-decoration: none;
	background-color: transparent;
}


.sitelink {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #82ADFF;
	text-decoration: none;
}
.header {
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	color: #294876;
	text-decoration: underline;
}
.form {
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	color: #294876;
	text-decoration: none;
}
.images {
	border: medium solid #294876;
}

ol, ul, li { margin:0px; padding: 0; list-style:none; }
